<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="CSS/position.css">
  <title>Document</title>
</head>
<body>
  <section>
    <div>
      <h1 class="Titulo">Positioning</h1>
      <p>I am a basic block level element</p>
      <p class="positioned">I am basic block level element</p>
      <p>I am a basic block level element</p>
    </div>
  </section>
</body>
</html>
